{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2025-04-28T14:04:06Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "7a5db1a5117adc7099a79bd08c034a3a96e988588841704cb7c6f0fc16f46c45"
  }
}